body{behavior:url("IE6CSShover.htc");} /* makes :hover work in IE6 */
.wrap-bg{ height:611px;} /* minimum height */
.header ul li a{ float:left; } 
.header ul li a.active span{ /* yellow nav indicator */
	behavior: url(iepngfix.htc);
	background-position:0 0; /* bg pos doesnt seem to work with IEPNGFIX therefore need to set pos manually below */
}
.header ul li.homepage a.active span{ width:70px; margin-left:24px; } /* sets nav yellow indicator arrow position */
.header ul li.international a.active span{ width:98px; margin-left:38px; }
.header ul li.directors a.active span{ width:67px; margin-left:23px; }
.header ul li.nzwork a.active span{ width:58px; margin-left:17px; }
.header ul li.locations a.active span{ width:70px; margin-left:24px; }
.header ul li.thecompany a.active span{ width:91px; margin-left:34px; }
.header ul li.clients a.active span{ width:49px; margin-left:14px; }
.header ul li.contactus a.active span{ width:79px; margin-left:29px; }
.loginpanel a.log-in:hover{	background-position:1px 0; }
.footer{ position:absolute; color:#989898;	font-size:10px; }
.minheight1{height:86px;}
.bottomrow .content ul.information{height:38px; }
.service-advantage{ height:235px; }
.bottomrow #homepageflashpanel{	right:36px; }
.bottomrow .content ul.information li.producer{width:165px;}